.block-features .features{grid-template-columns:repeat(12, 1fr);grid-gap:20px;}
.block-features .features:has(.fifth){grid-template-columns:repeat(5, 1fr);grid-gap:20px;}
.block-features .features .feature{padding:2.4rem 1.6rem;border-radius:20px;position: relative;color:#ffffff;display:flex;flex-direction:column;}
.block-features .features .feature .feature-title-area{grid-template-columns:1fr 70px;grid-gap:20px;display:grid;}
.block-features .features .feature .feature-title-area .feature-title {font-weight: 600; text-align: center; font-size: 1.8rem;}
.block-features .features .feature.full{grid-column:span 12;}
.block-features .features .feature.half{grid-column:span 6;}
.block-features .features .feature.third{grid-column:span 4;}
.block-features .features .feature.fifth{grid-column:span 1;}
.block-features .features .feature.third .feature-title-area{grid-template-columns:1fr 50px;}
.block-features .features .feature.fifth .feature-title-area{grid-template-columns:1fr;}
.block-features .features .feature.fifth .feature-title-area .feature-image{order: -1; padding: 0 40px 20px}
.block-features .features .feature .feature-button-area{margin-top:auto;margin-bottom:0; text-align: center}


.block-features.hero-style .hero-style-wrapper {
    position: relative;
    background: #012D4D;
    border-radius: 50px 50px;
    margin: 0 auto;
    max-width: 1620px;
    padding: 80px 0;
}

.block-features.hero-style .hero-style-wrapper {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.block-features.hero-style .hero-style-wrapper .wm {
    position: absolute;
    bottom: -120px;
    left: -120px;
    width: 50vw;
    min-width: 400px;
    max-width: 800px;
    height: auto;
    opacity: .05;
    pointer-events: none;
}

.block-features.hero-style .hero-style-wrapper .section-title-area {
    color: #fff
}
.block-features.hero-style .hero-style-wrapper .feature {
    color: #012D4D;
}

@media(max-width:1700px) {
    .block-features.hero-style {padding: 0 2rem;}
    .block-features.hero-style .hero-style-wrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media(max-width: 1350px) {
    .block-features .features:has(.fifth){grid-template-columns:repeat(3, 1fr);}
}

@media(max-width:1024px){
    .block-features .features{grid-template-columns:1fr;}
    .block-features .features .feature{grid-column:span 1 !important;}
    .block-features .features .feature.third .feature-title-area{grid-template-columns:1fr 70px;}
}

@media(max-width: 768px) {
    .block-features .features:has(.fifth){grid-template-columns:repeat(2, 1fr);}
}

@media(max-width: 500px) {
    .block-features .features:has(.fifth){grid-template-columns:1fr;}
}